/* Found on: /services/compliance */
.c-contact-form-panel{
	background:var(--color-yellow-bg);
	padding:80px;
}
.c-contact-form-panel__inner{
	background:var(--color-white);
	padding:90px;
}
.c-contact-form-panel__inner .vc_column-inner{
	max-width:828px;
	margin:0 auto;
}

@media (max-width: 1200px) {
	.c-contact-form-panel {
		padding-left: 40px;
		padding-right: 40px;
	}
}
@media (max-width: 992px) {
	.c-contact-form-panel {
		background: var(--color-white);
		padding: 70px 0;
	}

	.c-contact-form-panel__inner {
		padding: 0 40px;
	}

	.c-contact-form-panel__inner .vc_column-inner {
		max-width: none;
		width: 100%;
		padding: 0;
	}
}

@media (max-width: 767px) {
	.c-contact-form-panel {
		background: var(--color-white);
		padding: 60px 0;
	}

	.c-contact-form-panel__inner {
		padding: 0 clamp(16px, 4.17vw, 80px);
	}

	
}

